<h3>
  Agregar <small>{{ nuevo.nombre }}</small>
</h3>
<hr />
<form (ngSubmit)="agregar()">
  <input
    placeholder="Nombre"
    type="text"
    name="nombre"
    [(ngModel)]="nuevo.nombre"
  />

  <!-- [value]="nuevo.nombre"
    (input)="cambiarNombre($event)" -->
  <input
    placeholder="Poder"
    type="number"
    name="poder"
    [(ngModel)]="nuevo.poder"
  />
  <button type="submit">Agregar</button>
</form>
